/*
 Theme Name:   Oversetter 2020
 Description:  Oversetter 2020 Child Theme
 Template:     rowling
 Version:      1.0.0
 Text Domain:  oversetter 2020
*/

/* Tooltips page */
.tooltips {
	font-size:0;
	display: inline-flex;
    align-items: center;
}
.tooltips:after {	
	content: " ";
/*    background: url(../../../wp-content/uploads/2017/08/Q-mark-1.svg) no-repeat; */
    width: 30px;
    height: 30px;
    background-size: cover;
	margin-left: 8px;
    margin-top: -15px;
}
@media (min-width: 400px) {
	.home .posts .post:nth-child(2n+3) { margin-left: 5%; }
}

